Bug 62157 - wrong path for include files in ImageMagick-devel
wrong path for include files in ImageMagick-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 18:47 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 09:17:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-27 18:47:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020212

Description of problem:
The include path for the ImageMagick headers in the package included with RH 7.2
is /usr/X11R6/include/X11/magick/magick.
Shouldn't it had been:
  /usr/X11R6/include/X11/magick

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Well, if I include magick/api.h in my project and compile with
-I/usr/X11R6/include/X11 is does not work...

Additional info:
Comment 1 Thomas J. Baker 2002-06-21 09:17:46 EDT
This is true of the 7.3 version also. 

ImageMagick-devel-5.4.3.11-1
ImageMagick-5.4.3.11-1
Comment 2 Karsten Hopp 2002-07-03 10:06:19 EDT
fixed in latest version

Note You need to log in before you can comment on or make changes to this bug.